<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 117 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 117</a><a class="prev" href="PS116.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS118.html">&gt;</a>
</div></div>
<div class="section chapter PS PS117 fra_bjc fra" dir="ltr" lang="fr" data-id="PS117" data-nextid="PS118" data-previd="PS116">
<div class="c">Psaume 117</div>
<div class="p">
		<div class="s">Toutes les nations louent YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS117_1" class="v PS117_1" data-id="PS117_1">Toutes les nations, louez YHWH ! Tous les peuples, célébrez-le !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS117_2" class="v PS117_2" data-id="PS117_2">Car sa miséricorde est grande envers nous, et sa fidélité dure à toujours. Louez Yah !</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS116.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS118.html">&gt;</a>
</div></div>
</body>
</html>